<template>
	<view>
		全部店铺
	</view>
</template>

<script>
	export default {
		data() {
			return {
				primary:this.$theme.primary,
				settingFile:getApp().globalData.siteinfo,
			};
		}
	}
</script>

<style lang="scss">

</style>
